﻿.splashStatus {
    display: none;
    position: fixed;
    top: 40%;
    left: 50%;
    z-index: 9999;
    padding: 10px;
    border-radius: 5px;
}

.splashStatus .circle {
    width: 32px;
    margin: 0 auto;
}

.splashStatus .txt {
    text-align: center;
    font-size: 14px;
    font-family: Arial, sans-serif;
    color: #171717;
    text-shadow: 0 1px 0 #eee;
}

.lightbox {
    display: none;
    background: #000000;
    opacity: 0.7;
    filter: alpha(opacity=70);
    position: fixed;
    top: 0px;
    left: 0px;
    min-width: 100%;
    min-height: 100%;
    z-index: 1000;
}